@CHARSET "UTF-8";

body {
  margin: 0;
  padding: 0;
  font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
  font-size: 90%;
  line-height: 1.4;
}

#page,#closure-blocks {
  min-width: 910px; /* Don't allow the browser to make the site unreadable. */
}

a {
  color: #0000cc;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {
 margin: 0.75em 0;
}

strong {
  color: #00722A;
}

sup {
  font-size: 66%;
  line-height: 1.1;
}

li {
  margin-bottom: 0.75em;
}

table {
  border: 1px solid #cccccc;
}

th,td {
  font-size: 90%;
  padding: 0.1em 0.5em;
}

tbody {
  border: none;
}

tbody th {
  border-bottom: 3px solid #CCCCCC;
}

th {
  background-color: #eeeeee;
}

#page {
  margin: 10px;
}

/*===== Header =====*/
#header-inner {
  position: relative;
}

#site-name {
  font-size: 200%;
  line-height: 120px;
}

#search-box {
  position: absolute;
  right: 0;
  bottom: 12px;
  margin-right: 0;
}

#search-box label {
  font-weight: normal;
}

#search-box input {
  float: right;
  clear: both;
}

#content-inner {
  max-width: 50em;
}

#sidebar-left .block,#sidebar-right .block,#content form {
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

fieldset {
  border: none;
  padding: 0;
  margin: 0;
}

#content form {
  background: #f0fff0;
  padding: 0 1em;
}

.form-submit {
  margin: 1em 0;
}
/*===== Content =====*/
#mission {
  font-size: 120%;
  background: #D9FFE8;
  padding: 0.5em 1em;
  border: 1px dashed #2FBF65;
  margin-bottom: 1em;
}

#sidebar-left {
  width: 313px;
}

#sidebar-left-inner {
  margin: 0;
}

.two-sidebars #content-inner { 
  padding-left: 335px;
}

#sidebar-left-inner {
  font-size: 95%;
  margin-right: 1em;
}

#sidebar-left .block,#sidebar-right .block {
  background: #F3F3FF;
  border: 1px solid #BEBEFF;
  padding: 10px;
  margin-bottom: 10px;
}

#sidebar-left #block-block-3 {
  padding: 0;
  background: white;
  border: none;
}

#sidebar-right {
  font-size: 90%;
}

#sidebar-right ol {
  padding-left: 20px;
}

h1.title {
  font-size: 150%;
  color: #1C733D;
  margin: 0;
  margin-bottom: 0.25em;
}

h2.title {
  font-size: 125%;
  margin-top: 0;
}

h2,h3 {
  color: #1C733D;
  margin-top: 2em;
  margin-bottom: 0;
}

h3 a {
  color: #1C733D;
}

/*===== News =====*/
.view-latest-news .node-teaser {
  border-bottom: 1px dotted #999999;
  margin-bottom: 0.5em;
}

.view-latest-news .title {
  margin-bottom: 0;
}

.view-latest-news .meta {
  font-size: 80%;
  font-style: italic;
  color: #999999;
}
